argon2-cffi==19.2.0
blinker==1.4
boto3==1.16.50
botocore==1.19.50
certifi==2020.12.5
cffi==1.14.3
chardet==4.0.0
click==7.1.2
Flask==1.1.2
Flask-Admin==1.5.7
Flask-Cors==1.10.3
Flask-JWT-Extended==3.24.1
Flask-Mail==0.9.1
Flask-SQLAlchemy==2.4.4
gunicorn==20.0.4
idna==2.10
itsdangerous==1.1.0
Jinja2==2.11.2
jmespath==0.10.0
MarkupSafe==1.1.1
passlib==1.7.4
psycopg2==2.8.6
psycopg2-binary==2.8.3
pycparser==2.20
PyJWT==1.7.1
python-dateutil==2.8.1
requests==2.25.1
s3transfer==0.3.3
six==1.15.0
SQLAlchemy==1.3.20
urllib3==1.26.2
Werkzeug==1.0.1
WTForms==2.3.3
